<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="5ea502dea0f9d2c621554fef596d1a09">
  <dict>
    <!--2023-04-27 20:23:26.0-->
    <bool key="carrier_cust_viwifi_disable">false</bool>
    <!--2023-04-27 20:23:26.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2023-04-27 20:23:26.0-->
    <bool key="carrier_vt_available_bool">true</bool>
    <!--2023-04-27 20:23:26.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
    <!--2023-04-27 20:23:26.0-->
    <string key="huawei_rcs_enabler">true</string>
  </dict>
</config>
